\documentclass{article}
\usepackage{graphicx}
\usepackage[utf8]{inputenc}
\usepackage{titlesec}
\usepackage[margin=2cm]{geometry}

\titleformat{\section}[block]{\normalfont\large\bfseries}{\thesection}{1em}{}
\titlespacing*{\section}{0pt}{\baselineskip}{\baselineskip}

\title{Excersice 3, Database Schema}
\author{Ughur Mammadzada}
\date{09.11.2023}

\begin{document}

\maketitle
The schema (Figure~\ref{fig:schema}) consists of 3 tables:
    1. Articles - consists of title, text, and category which is a foreign key to the Categories table.
    2. Categories - the name of the category.
    3. Related - shows relationships between articles.

\begin{figure}[h]
    \centering
    \includegraphics[width=1\textwidth]{gaug_hpda.png}
    \caption{Database Schema}
    \label{fig:schema}
\end{figure}

\end{document}
